/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package mx.com.mx.dda.msjb;

/** 
 *
 * @author albarranoi
 */

import java.io.*;
import javax.servlet.*;
import javax.servlet.http.*;
import mx.com.amx.mx.dda.crn.DDACargaAddOns;

public class service extends HttpServlet{

    // Add business logic below. (Right-click in editor and choose
    // "Insert Code > Add Business Method")
    
    @Override
    public void doGet(HttpServletRequest request, HttpServletResponse response)
    throws IOException, ServletException
    {
        response.setContentType("text/html");
        PrintWriter out = response.getWriter();
        out.println("<html>");
        out.println("<head>");
        out.println("<title>Ejecucion Ntificacion SAP</title>");
        out.println("</head>");
        out.println("<body>");
        out.println("<h1>Ejecucion Ntificacion SAP<</h1>");
        out.println("</body>");
        out.println("</html>");
        ejec();
    }
    
    
    
    public void ejec(){
    System.out.print("deeess");
    DDACargaAddOns e = new DDACargaAddOns();
    e.ejecutaProceso();
    }
    
}
